prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 ShaderTools
Description: Qt ShaderTools module
Version: 6.11.1
Libs: -L${libdir} -lQt6ShaderTools
Cflags: -I${includedir}/QtShaderTools -I${includedir} -DQT_SHADERTOOLS_LIB
Requires: Qt6Core Qt6Gui
